1. This site uses cookies. By continuing to use this site, you are agreeing to our use of cookies. Learn More.

probably a n00b question, but do firefox1.5 extensions work on 2.0?

Discussion in 'Windows - General discussion' started by mark5hs, Mar 21, 2007.

  1. mark5hs

    mark5hs Guest

    If I download and install firefox 2.0, will my extensions work or will I need to download firefox 2.0 versions of them?
  2. tmr250z

    tmr250z Guest

    It depends on rather or not the author of each extension made them compatible Firefoox 2.0. Most of them are already compatible, but some still have not been updated yet. You would have to go to the Firefox Add-ons site and check each one individually. If it says the extension works with 2.0.0.x or higher, then you can upgrade without any problems.

    If an extension is not compatible with the latest version and you install Firefox anyway, it will just be disabled until an update for it is available.

Share This Page